/* people.css */
h2, .h2, .wide-col h3, .wide-col .h3 {
  color: #0066B2;
}
.narrow-col #pageTitle h1 {
  color: #5F6463;
  font-size: 45px;
  line-height: 45px;
  padding-bottom: 0;
}
.narrow-col #pageTitle h1 strong {
  display: block;
  font-family: 'Avenir LT W02 85 Heavy';
  font-size: 45px;
  font-weight: normal;
}
.wide-col #pageTitle h1 {
  color: #f25e21;
  font-family: 'Avenir LT W02 55 Roman' !important;
  font-size: 24px;
}
.layout-TopSpanNWN .page-colA {
  padding: 50px 0 0 30px;
  width: 287px !important;
}
.pageTitleBox.ptb_details {
  background: none;
  height: 310px;
  overflow: hidden;
  width: 1022px;
}
.pageSubtitle {
  font-weight: normal;
}
.sr_wrapper .search_result {
  clear: both;
}
.sr_wrapper .search_refine {
  clear: both;
  font-weight: bold;
  position: relative;
  top: 0;
}
.search_refine {
  display: none;
}
.sr_wrapper .search_criteria {
  margin-bottom: 10px;
  margin-left: 0;
  padding-bottom: 10px;
  padding-left: 0;
}
.searchresult-group {
  font-size: 11px;
}
.searchresult-group .sr_row {
  border-top: 1px solid #000000;
  padding-top: 10px;
}
.sr_wrapper {
  border-bottom: none !important;
  margin-bottom: 0;
  margin-right: 180px;
  font-size: 11px;
}
.sr_paging {
  margin-bottom: 20px;
}
.pageArrow {
  background-position: -200px 0;
}
.narrow-col.page-colC .detailSection_title.active, .narrow-col.page-colC .relatedBlock a:hover, .narrow-col.page-colC .relatedBlock a.active {
  /*color: #f25e21;*/
}
.narrow-col.page-colC .detailSection_title .rb_arrow {
  background-position: -320px -60px !important;
}
.lawyerOffice {
  color: #5F6463;
}

.lawyer_summary a {
  color: #5F6463;
}